@media (min-width:1850px) {
.left_fix_div.fixed{max-width: 500px;}
}
@media (min-width:1700px) {
  .left_fix_div.fixed{max-width: 500px;max-width: 450px;}
  }
@media (min-width:1920px) {
.banner_slide_top_cnt h2{font-size: 25px;}
.banner_sec_left_meain_head h1{font-size: 60px;-webkit-text-stroke: 2px #000;}
.banner_sec_left_meain_head h1 span{-webkit-text-stroke: 2px #00C458;}
.homepage_heading h2{font-size: 38px;}
.homepage_heading p{font-size: 19px;}
.works_at_ftr_right_bx h5{font-size: 40px;}
.works_at_ftr_right_bx p{font-size: 18px;}
.skillup_view_left_sec h2{font-size:40px;font-weight: bold;}
.skillup_view_left_sec p{font-size: 16px;}
.course_list_box h5{font-size: 19px;}
.course_list_box_arrow{font-size: 18px;}
.westand_out_sec .skillup_view_left_sec h2{-webkit-text-stroke:inherit}
.statund_up_list_box_txt h5{font-size: 22px;}
.video_review_video_box_cnt h5 {  font-size: 50px;}
.video_review_video_box_right_btn span strong{font-size: 18px;}
.play_ico{width: 50px;  min-width: 50px;height: 50px;line-height: 50px;}
.video_review_video_box img{width: 100%;}
.riewview_cnt_sec_box_top_userbox_cnt strong{font-size: 26px;}
.riewview_cnt_sec_box_cnt{font-size: 17px;}
.review_section_box_ttl_review strong{font-size: 40px;}
.main_footer_top_logo img { height: 60px;}
.about_us_page_brcrumb_box h2{font-size: 53px;}
.about_us_page_brcrumb_box #textSlider{height: 26px;}
.about_us_page_brcrumb_box p{font-size: 19px;}
.about_us_page_brcrumb_box_2nd p{font-size: 19px;}
.about_us_page_brcrumb_box_2nd span {width: 130px; font-size: 25px;}
.intern_section_head{font-size: 40px;}
.abt_whoweare_section_right_quick_boxes .works_at_ftr_right_bx h5 { font-size: 29px;}
.abt_whoweare_section_right_quick_boxes .works_at_ftr_right_bx p { font-size: 17px;}
.banner_sec_left_txt_1{font-size: 22px;}
.our_achivers_srl_box_text strong{font-size: 30px;}
.our_achivers_srl_box_text p{font-size: 19px;}
.contact_right_sec{max-width: 500px;}
.inner_chapter_banner_cnt h3{font-size: 28px;}
.inner_chapter_banner_cnt p { font-size: 17px;}
.sub_head_chapter{font-size: 27px;}
.chapter_white_btn { font-size: 20px;}
.skill_txt_btn_row a.skill_txt_btn_box{padding: 5px 20px;   font-size: 17px;}
.chapter_abt li{ font-size: 17px;}
.list_with_tick li{ font-size: 17px;}
.timestamp{ font-size: 20px;}
.status span{ font-size: 17px;}
.faq_box .accordion-button{font-size: 22px;color: #000;}
.tab_2module_view .accordion-button{font-size: 20px}
.module_detail_section{ font-size: 17px;}
.chapter_review_user_txt strong{ font-size: 17px;margin-bottom: 5px;}
.chapter_review_user_txt span{ font-size: 15px;}
.chapter_review_txt p{ font-size: 17px;}
.chapter_review_txt span{font-size: 15px;}
.detail_review_btm_img .video_review_video_box_right_btn{width: 250px;}
.video_review_video_box_right_btn span p{font-size: 15px;}
.innner_txt_box h3{font-size: 38px;}
.innner_txt_box p{font-size: 20px;}
.inter_other_filter_right_btn{ font-size: 17px;}
.webinars_box_head{font-size: 19px;}  
.webinars_box_head p{font-size: 16px;}
.prj_left_txt{ font-size: 17px;}
.banner_top_profile_img { width: 60px; min-width: 60px; height: 60px; border-radius: 50px;border: solid 3px #00C458;}
.banner_top_profile_txt h6{font-size: 28px;}
.banner_top_profile_txt p{ font-size: 17px;}
.banner_course_info_box_top p{ font-size: 16px;}
.banner_course_info_box_sec p{ font-size: 16px;}
.banner_course_info_box_sec strong{font-size: 19px;}  
.banner_course_play_barsec span{ font-size: 16px;}
.top_box_video_txt strong{font-size: 15px;}
.top_box_video_txt span{font-size: 15px;}
.top_box_video_seekopt_time{font-size: 15px;}
.addtion_sec_cnt{font-size: 22px;}
.landing_btm_box_txt p{ font-size: 16px;}
.landing_btm_box_txt a{ font-size: 18px;}
.input-row label{ font-size: 16px;}
.login-btn{ font-size: 17px;}
.nav-link{font-size: 18px;padding-left: 20px !important; padding-right: 20px !important;}
.crs_dtl_page_box_mn_head{font-size: 38px;margin-bottom: 0;line-height: 25px;}
.crs_dtl_page_box_mn_head p{font-size: 17px;}
.crs_step_row_box_txt strong{ font-size: 20px;}
.crs_step_row_box_txt span{font-size: 17px;}
.crs_left_cnt p{font-size: 18px;}
.crs_left_Btm_wrd{font-size: 28px;}
.journy_map_box_row_cnt_txt{font-size: 13px;}
.dashbrd_stay_sec_txt p{ font-size: 16px;}
.dashbrd_stay_sec_txt strong{font-size: 21px;}
.dropdown-item{font-size: 15px;}
.dashlock_row_cnt span{font-size: 15px;}
.prg_panel_card_text strong{font-size: 30px;}
.prg_panel_card_text_row_box{font-size: 15px;}
.prg_panel_card_btn_row strong{font-size: 15px;}
.prg_panel_card_btn_bx .btn_1{font-size: 16px;}
.prg_panel_card_btn_bx .btn_2{font-size: 16px;}
.notification_content h6{font-size: 20px;}
.notification_content p{font-size: 16px;}
.crc_id_sec p{font-size: 15px;}
.certificate_share_to p{font-size: 17px;}
.certificate_seemore_btn{font-size: 18px;}
.need_help_sec p{font-size: 18px;}
.profile_page_top_btn{font-size: 15px;}
.panel_card .downnload_sec{font-size: 18px;}
.profile_pro_dtl_profile_Sec_text strong{font-size: 28px;}
.profile_pro_dtl_profile_Sec_text span{font-size: 18px;}
.profile_pro_dtl_bx_text span{font-size: 17px;}
.profile_pro_dtl_bx_text strong{font-size: 18px;}
.prf_desc_sec p{font-size: 17px;}
.prf_desc_sec_work_exp{padding: 22px 0;}
.prf_Skill_sec .sub_head_chapter{font-size: 14px;font-weight: normal;}
.prf_project_box_head strong{font-size: 22px;}
.prf_project_box_head span{font-size: 17px;}
.prf_project_box_lnk_txtP{font-size: 17px;}
.prf_project_box_prg_usd_row{font-weight: bold;}
.prf_btm_dtl span{font-size: 15px;}
.suuport_head h5{font-size: 28px;}
.connect_team_box_top_txt p{font-size: 15px;}
.connect_team_box_top_txt strong{font-size: 25px;}
.connect_team_box_btm_txt p{font-size: 17px;}
.create_ticket_box_btn{font-size: 17px;}
.ticket_count_row{padding: 0 40px;}
.ticket_right_search_bx .form-control{font-size: 17px;}
.ticket_right_search_bx{min-width: 500px;}
.seeall_ticket_row_txt h4{font-size: 28px;}
.scrollbar{height: 55vh;}
}

@media (min-width:1350px) {
  .banner_slide_top_cnt img{max-width: 100%;}
  .container{max-width: 1250px;}
  .landing_2contact_box h3{font-size: 40px;}
}

@media (min-width:1450px) {
  .container{max-width: 1350px;}
  .course_list_sec .container{max-width: 1250px;}
  .intern_vdo_srcll_sec .container{max-width: 1250px;}
  .video_review_sec .container{max-width: 1250px;}
  /* .intern_section .container{max-width: 1250px;} */
}
@media (min-width:1650px) {
  .container{max-width: 1450px;}
  .course_list_sec .container{max-width: 1250px;}
  .intern_vdo_srcll_sec .container{max-width: 1250px;}
  .video_review_sec .container{max-width: 1250px;}
  /* .intern_section .container{max-width: 1250px;} */
}
@media (min-width:1750px) {
  .container{max-width: 1650px;}
  .course_list_sec .container{max-width: 1250px;}
  .intern_vdo_srcll_sec .container{max-width: 1250px;}
  .video_review_sec .container{max-width: 1250px;}
  /* .intern_section .container{max-width: 1250px;} */
}

@media (min-width:1850px) {
  .container{max-width: 1750px;}
  .course_list_sec .container{max-width: 1250px;}
  .intern_vdo_srcll_sec .container{max-width: 1250px;}
  .video_review_sec .container{max-width: 1250px;}
  /* .intern_section .container{max-width: 1250px;} */
}
@media (min-width:1950px) {
  .container{max-width: 1850px;}
  .course_list_sec .container{max-width: 1250px;}
  .intern_vdo_srcll_sec .container{max-width: 1250px;}
  .video_review_sec .container{max-width: 1250px;}
  /* .intern_section .container{max-width: 1250px;} */
}
@media (min-width:2150px) {
  .container{max-width: 2050px;}
  .course_list_sec .container{max-width: 1250px;}
  .intern_vdo_srcll_sec .container{max-width: 1250px;}
  .video_review_sec .container{max-width: 1250px;}
  /* .intern_section .container{max-width: 1250px;} */
} 



@media (max-width:1349px) {
  .left_fix_div.fixed{max-width: 340px;}
}

@media (max-width:1370px) {
  .banner_slide_top_cnt h2{font-size: 20px;}
  .banner_slide_top_cnt span{font-size: 8px !important;}
  .banner_slide_top_cnt p {font-size: 8px !important;}
}

@media (max-width:1350px) {
.banner_slide_top_cnt{height: auto;}
}

@media (max-width:1200px) {
/* .banner_right_slide_sec .owl-item{min-height: 100vh;} */
.banner_sec_left .primary_button::before{height: 19vh;}
.banner_right_slide_sec .active.center{padding-top: 0;}
.landing2_right_text_row_box_txt{font-size: 13px;}
.left_fix_div.fixed{max-width: 290px;}
}
@media (max-width:1100px) {
.inner_login_right{min-height: inherit;}
.inner_login_left{min-height: 50vh;}
.inner_login_cnt{min-height: inherit;}
.banner_course_play_btn{height: 30px;font-size: 10px;}
.contact_left{min-height: inherit;}
.works_at_ftr_box{height: auto;min-height: 500px;}
.works_at_ftr_box{height: auto;}
/* .banner_right_slide_sec .owl-item{min-height: inherit !important;} */
/* .banner_right_slide_sec .active.center{height: auto;;} */
.banner_sec_left{min-height: inherit;}
.banner_sec_left_cnt{height: auto;}
.banner_sec_left .primary_button::before{height: 12vh;min-height: inherit !important;}
.crs_left_Btm_wrd{max-height: inherit;}
.banner_slide_top_cnt h2{font-size: 12px;}
.crs_left_Btm_wrd span { margin-top: 20px;}
.landing_two_bhanner_box .banner_sec_left{align-items: center; justify-content: center;height: auto;}
.landing2_right_text{bottom: 20px;}
.intern_banner_box_img img{width: 100%;max-height: inherit;}
.intern_banner_box_img::before{width: 100%;}
}

  @media (max-width:991px){
    .img_col_abt{padding-right: 0;}
    .abt_whoweare_section_box{padding-left: 10px;padding-right: 10px;}
    .banner_right_slide_sec .owl-item{min-height: 380px;padding: 10px;}
    .banner_slide_top_cnt h2{font-size: 25px;}
    .banner_slide_top_cnt span{font-size:15px !important;line-height: 14px;}
   .banner_slide_top_cnt p {font-size: 15px !important;}
   .banner_right_slide_sec .active.center .banner_slide_btm_btn{transform: scale(1) !important;}
    .banner_right_slide_sec .owl-nav{top: 55%;}
    .navbar-collapse{
        position: absolute;
        left: 0;
        top: 60px;
        width: 100%;
        background: #fff;
        z-index: 99;
        padding: 10px;
        box-shadow: 0px 9px 10px #00000029;
    }
    .navbar-brand{margin-right: auto;}
    .navbar-toggler{    order: 5;}
    .register_btn{margin-right: 0px;margin-left: 0px;display: inline-block;margin-bottom:20px;margin-top:15px}
    .login_btn{margin-left: 0;display: inline-block;margin-bottom: 10px;}
    .navbar .nav-link.active::before{width: 100px;left: 0;}
    .inner_login_cnt{flex-direction: column;}
    .navbar-nav {align-items: start !important;}
    .banner_course_info_box_btm_per_row{margin-bottom: 20px;}
    .main_dashboard_left_nav{display: none;}
    .main_dashboard_right_sec{margin-left: 0;}
    .expandedmenu .main_dashboard_left_nav{display: block;padding-top: 40px;}
    .expandedmenu .main_dashboard_right_sec{margin-left: 0;}
    .left_nav{max-height: 60vh;}
     .profile_pro_dtl_row{ flex-wrap: wrap;}
     .profile_page_top img{min-height: 150px;}
     .landing2_right_text_row{flex-direction: column;gap: 0;}
     .landing2_right_text{position: static;display: inline-block;}
     .landing2_right_text_row_box{width: 95%;}
     .pillars_of_box{margin-bottom: 20px;}
     .banner_right_slide_sec .owl-item{/*min-height: 90vh;*/padding-left: 5px;padding-right: 5px;}
     .banner_sec_left_meain_head h1{font-size: 30px;}
     .banner_lft_btm_sec{flex-direction: column;align-items: start;}
     .banner_lft_btm_right_btn{margin-top: 20px;}
     .banner_sec_left_meain_head{margin-top: 0;}
     .works_at_ftr_box{padding: 20px 20px;}
     .footer_subscrib_bx_input_sec{flex-direction: column;}
     .footer_startup_bx_view{width: auto;}
     .footer_copy_right{flex-direction: column-reverse;justify-content: center;}
     .social_ftr_sec{justify-content: center;margin-top: -50px;margin-bottom: 20px;}
     .banner_slide_btm_btn{width: 100%; left: -21%;}
     .banner_slide_btm_btn{margin-bottom: 20px;max-height: 40px;}
     .banner_right_slide_sec .owl-nav{width: 98%;}
    .footer_copy_right span{text-align: center;}
    .inner_login_right{padding: 20px 30px;}
    .inter_other_filter_lft_box_row{flex-wrap: wrap;}
    .landing_two_bhanner_box .row{flex-direction: column;} 
    .landing_two_bhanner_box .row .col-md-6{width: 100%;} 
    .landing_two_bhanner_box .banner_sec_left{height: auto;justify-content: center;}
    .banner_sec_left_cnt{height: auto;}
    .landing2_right_text_row{align-items: center;}
    .banner_sec_left{min-height: inherit;}
    .westand_out_sec .row{flex-direction: column;} 
    .westand_out_sec .row .col-md-6{width: 100%;} 
    .join_frsh_prfs .row{flex-direction: column;} 
    .join_frsh_prfs .row .row{flex-direction: inherit;} 
    .join_frsh_prfs .row .col-md-4{width: 100%;} 
    .join_frsh_prfs .row .col-md-8{width: 100%;} 
    .fiftyk_prj_sec_box .row{flex-direction: inherit;} 
    .fiftyk_prj_sec_box .col-md-6{width: 100%;} 
    .landing_2contact_box{padding: 15px;}
    /* .crs_dtl_page_box .row{flex-direction: inherit;}  */
    .crs_dtl_page_box .row .col-md-4{width: 100%;} 
    .crs_dtl_page_box .row .col-md-8{width: 100%;} 
    .crs_support_article_row_text{word-wrap: break-word;width: 90%;}
    .crs_upcoming_events_row{padding: 10px 0;}
    /* .crs_dtl_page_box .row{flex-direction: column-reverse;position: relative;padding-top: 326px;} */
    .course_left_video_box{/*position: absolute;*/left: 0;top: 0;}
    .course_list_src .row{flex-wrap: inherit;overflow: auto;}
    .course_list_sec .col-md-3{width: 250px !important;}
    .intern_section_row .row{flex-wrap: inherit;overflow: auto;}
    .intern_section_row .col-md-3{width: 250px !important;}
    .course_list_src .col-md-3{width: 250px !important;}
    /* .banner_right_slide_sec .active.center{min-height: inherit;} */
    .join_frsh_prfs .row .row {flex-wrap: inherit;overflow: auto;}
    .join_frsh_prfs .row .row .col-md-3{width: 250px !important;}
    .crs_left_Btm_wrd  .row{padding-top: 0;}
    .our_achivers_sec .row {flex-wrap: inherit;overflow: auto;}
    .our_achivers_sec .col-md-3{width: 250px !important;}
    .pillars_of_inmakes_sec .row {flex-wrap: inherit;overflow: auto;}
    .pillars_of_inmakes_sec .col-md-4{width: 250px !important;}
    .pillars_of_box::before{top: 30px;}
    .left_fix_div{position: static !important;max-width: inherit !important;margin-top: 30px;width: 100% !important;}
    /* .video_box_lft_rvrs{flex-direction: column-reverse;display: flex;} */
    /* .course_left_video_box{order: 2;}
    .crs_left_cnt{order: 1;}
    .crs_left_Btm_wrd{order: 5;} */
    .crs_dtl_page_box .left_fix_div{display: flex;flex-direction: column-reverse;}
    .crs_left_Btm_wrd{display: none;}
    .scrollbar{height: auto !important;}
    .about_us_page_brcrumb marquee img{width: 30% !important;}
    .mob_show{display: block !important;}
    .banner_right_slide_sec .active.center{transform: scale(1) !important;}
    .banner_right_slide_sec .active.center .banner_slide_top_cnt{transform: scale(1) !important;}
    .webhide_hide{display: block;}
    .mobile_hide{display: none;}
    
    @-moz-document url-prefix() {
      .about_us_page_brcrumb marquee img{max-width: 100%;}
    }
  }

  @media (max-width:768px){
    .works_at_ftr_box_cnt .col-md-6 img{max-height: 40px;}
    .inner_package_detail .nav-tabs{display: flex; flex-wrap: nowrap;}
    .inner_package_detail .nav-tabs .nav-link{width: 100%;}
   .inner_login_cnt{flex-direction: column-reverse;}
   .inner_package_detail .nav-tabs .nav-link{padding: 10px 20px;}
   .tab_2module_view .accordion-button::after{top: 15px;}
    .inner_chapter_banner{overflow: hidden;height: auto;max-height: 250px;}
    .inner_chapter_banner_cnt{height: auto;padding: 40px 0;}
   .inner_chapter_banner img{width: auto; max-width: inherit;}
   .contact_left{margin-bottom: 20px;}
   .banner_course_info_box_top{flex-direction: column;}
   .readmore_btn_row{flex-direction: column;margin-bottom: 20px;}
   .ticket_count_row{flex-wrap: wrap;}
   .seeall_ticket_Sec_head{flex-wrap: wrap;}
   .seeall_ticket_row{flex-wrap: wrap;}
   .see_ticket_ftr_sec{flex-wrap: wrap;row-gap: 10px;}
   .ticket_dtl_btn{margin-top: 10px;}
   .ticket_right_search_bx{margin-top: 10px;}
   .leave_top_staus_sec{flex-wrap: wrap}
   .program_document_row{flex-wrap: wrap}
   .certificate_row_text{margin-bottom: 20px;}
   .about_us_page_brcrumb_box h2{font-size: 26px;}
   .abt_whoweare_section_right_quick_boxes{flex-wrap: wrap;}
   .banner_right_slide_sec{margin-top: 50px;}
   .banner_right_slide_sec{height: auto;}
   .works_at_ftr_box{height: auto;}
   .video_review_video_box_cnt{flex-direction: column;}
   .video_review_video_box_cnt h5{font-size: 20px;}
   .video_review_video_box_right_btn{padding: 0px 10px;margin-top: 5px;}
   .ourteam_Sec .owl-item img{    min-height: 110px;}
   .timeline{flex-direction: column;}
   .swiper-slide{width: 100% !important;}
   .chapter_two_box_sec{flex-direction: column;}
   .detail_review_sec{padding-left: 0;}
   .detail_review_btm_img{max-width: 100%;}
   .create_ticket_box{flex-direction: column;justify-content: start;align-items: start;}
   .prg_panel_card_text_main{padding: 5px 10px;}
   .inner_chapter_banner_cnt h3{flex-direction: column;font-size: 21px;}
   .inner_chapter_banner_cnt{text-align: center;}
   .panel_card_head{flex-direction: column;}
   .dash_right_dv{justify-content: start;}
   .journey_map_box_sec{overflow: auto;}
   .journey_map_box{min-width: 80px;}
   .banner_right_slide_sec .active.center{transform: scale(1) !important;width: 100%;padding-top:30px;min-width: 240px;}
   .banner_right_slide_sec .owl-item{min-height: 380px;}
   .banner_right_slide_sec .active.center .banner_slide_top_cnt{width: 100%;transform: scale(1) !important;}
   .banner_slide_top_cnt h2{font-size: 25px;margin-bottom: 5px;line-height: 29px;;margin-top: 0;}
   .banner_slide_top_ico img {height: 40px !important;}
   .banner_slide_top_cnt span {font-size: 14px !important;}
   .banner_slide_top_cnt p {font-size: 14px !important;}
   .banner_sec_left{overflow: hidden;}
   .banner_right_slide_sec .active.center .banner_slide_btm_btn{transform: scale(1) !important;}
   .banner_slide_btm_btn{width: 90%;left: 0px;bottom: 10px;padding-right: 30px}
   .banner_slide_btm_btn .primary_button_ico{width: 30px;height: 30px;top: 0;}
   .awards_section{padding-bottom: 0;}
   .skillup_view_img{min-height: inherit;}
   .course_list_sec{padding-bottom: 0;}
   .btm_last_dashboard_box{padding: 20px;}
   .abt_whoweare_section_left_bx{margin-left: 0;min-height: 300px;}
   .about_us_page_brcrumb_box_row{overflow: auto;}
   .inter_other_filter_lft_box_row { width: 100%;display: inline-block;}
   .inter_other_filter_lft_box_row a{width: 49%; display: inline-block; margin-bottom: 10px;}
   .video_review_video_box_right_btn {width: 100%;  max-width: 180px;}
   .trending_webinars{padding-bottom: 0;}
  .inner_login_right{min-height: inherit;padding: 60px 15px}
  .inner_login_cnt{min-height: inherit;}
  .inner_login_left{min-height: inherit;padding: 50px 10px;}
  .banner_right_slide_sec .owl-nav button{opacity: 0.5;}
  .banner_right_slide_sec .active.center{padding-left: 20px;padding-right: 20px;}
  .intern_section{padding: 10px 0;}
  .banner_slide_top_cnt img{max-width: 100%;}
  .works_at_ftr_right_bx{height: 88%;}
  .abt_whoweare_section_right_quick_boxes .row .col-md-4:last-child .works_at_ftr_right_bx{height: 100%;}
  .intern_banner_box_img::before{width: 100%;}
  .leav_enter_sec .form-control{margin-left: 0;}
  .dataTables_length{margin-top: 8px;}
  .dataTables_filter label{display: flex;gap: 5px;flex-direction: column;justify-content: center;align-items: center;}
  }
  @media (max-width:500px){
  .main_footer_top{flex-direction: column;row-gap: 15px;}
  .timeline{margin: 20px 0; }
  .faq_box .accordion-flush .accordion-item { padding: 10px 15px;}
  .intern_section_head{margin-top: 50px;  margin-bottom: 20px;}
  .abt_whoweare_section_right_box .intern_section_head{margin-top: 10px;margin-bottom: 10px;}
  .inner_package_detail .nav-tabs .nav-link{padding: 10px 14px;}
  .footer_copy_right span{display: flex;flex-direction: column;justify-content: center;align-items: center;}
  .footer_copy_right img{max-width: 160px !important;width: 100%;height: auto;}
  }
  @media (max-width:390px){
    .banner_right_slide_sec{padding-top: 0;}
    .banner_right_slide_sec{margin-bottom: 0;}
    .login_btn {padding: 7px 10px;margin-left: 0;}
    .register_btn {padding: 7px 10px;margin-left: 0;}

  }